Subject: Of The SDCard HxC Floppy Emulator

From: "Postle" <[email-masked]>
Date: Sun, 27 Jun 2010 17:43:24 -0000

I don't know Software design. I am not a Hardware Guy. I read that the USB HxC Floppy Emulator device has been around and in development since 2001. Nine years. The latest development with this project is the SDCard HxC Floppy Emulator. Me, I cannot even solder well. So, I have to rely on others to do this type of work for me.

With concern of the HxC units, there is new software. Atari only (Rats, Darn and Heck).

http://hxc2001.free.fr/floppy_drive_emulator/

Host control tool (Atari ST):

With this tool the host computer (Atari ST only for the moment) can access directly to the SDCard to SELECT FILES IMAGES and change the SDCard HxC Floppy Emulator settings.

At this site a video-demo of this tool can be found.

Two things I need for my TI-99/4A equipment.

HARDWARE:

A mouse

SOFTWARE:

The Host Control Tool for the TI-99/4A.

Postle